{% extends "layout/admin.html" %}
{% block page_title %}Optimización para seo{% endblock %}
{% block title %}Optimización para seo{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col s12 m8">
        <div class="card">
        <div class="card-content">
            <span class="card-title"></span>
                <form method="POST" class="form-horizontal row">
                    {%csrf_token%}
                    {{form|materializecss}}
                    <p><button class="waves-effect waves-light btn btn-large blue right" type="submit"> <i class="fa fa-save"></i> Guardar</button></p>
                </form>
        </div>
        </div>
    </div>
    <div class="col s12 m4">
    <div class="card">
        <div class="card-content">
            <span class="card-title">Por que?</span>
            <p>60 Cantidad de max en page title <a href="https://moz.com/learn/seo/title-tag">Ver</a></p>
            <p>160 Cantidad de max en Description <a href="https://moz.com/learn/seo/meta-description"> Ver</a></p>
        </div>
    </div>
    </div>
</div>
{% endblock %}
{% block js %}
<script type="text/javascript">
    document.getElementById("id_description").setAttribute('data-length','160');
</script>
{% endblock %}